
.wrapper {
    width: 1200px;
    height: 100%;
    padding: 40px;
}

.topBoxPanel {
    margin-bottom: 10px;
    height: 100%;
}

.avatarBoxPanel {
    background: #92AD40;
    float: left;
    height: 300px;
    width: 300px;
}

.simpleInfoBoxPanel {
    background: #128ff2;
    float: left;
    margin-left: 50px;
    width: 770px;
}

.bottomBoxPanel {
    background: #7fff99;
    clear: both;
    margin-top: 50px;
}

.infoButtonPanel {
    margin-top: 10px;
    margin-left: 8px;
    margin-right: 8px;
    display: inline-block;
}

.panelAvatar {
    width: 300px;
    object-fit: cover;
    margin-left: auto;
    margin-right: auto;
}

.centerBox {
    text-align: center;
    width: 100%;
}

.artistName {
    background: #7475ff;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.artistInfo {

}